.list-group-flush {
    border-radius: 0;
}
.list-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    border-radius: .25rem;
    font-family: "Open Sans";
}

.list-group-flush>.list-group-item {
    border-width: 0 0 1px;
}
.list-group-item:first-child {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 0rem;
    margin-bottom: 0;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
}

.list-group-item a {
  margin: 0 20px 0 0;
}